﻿.reveal-modal-bg{position:fixed;top:0;bottom:0;left:0;right:0;background:#000;background:rgba(0,0,0,0.45);z-index:1004;display:none;left:0}
.reveal-modal{visibility:hidden;display:none;position:absolute;z-index:1005;width:100%;top:0;border-radius:3px;left:0;background-color:#fff;padding:1.875rem;border:solid 1px #666;box-shadow:0 0 10px rgba(0,0,0,0.4)}
.reveal-modal .column,.reveal-modal .columns{min-width:0}
.reveal-modal.radius{border-radius:3px}
.reveal-modal.round{border-radius:1000px}
.reveal-modal.collapse{padding:0}
.reveal-modal.full{top:0;left:0;height:100%;height:100vh;min-height:100vh;max-width:none!important;margin-left:0!important}
.reveal-modal.toback{z-index:1003}
.reveal-modal .close-reveal-modal{font-size:2.5rem;line-height:1;position:absolute;top:.625rem;right:1.375rem;color:#aaa;font-weight:bold;cursor:pointer}






.labreveal.reveal-modal .close-reveal-modal, dialog .close-reveal-modal {right: 0.375rem;}


.reveal-modal.labreveal {
    min-height:auto;
}

.h012t {font-size: 0.85em; padding: 0.5em; box-sizing: border-box; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}

.h012t a {color: #222; font-weight: 600;}

	.logo_cont { float: none; text-align: center; margin: 0 0 12px 0px; }

.logo_cont p { margin: 0px !important; }


.art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover,
.art-postcontent h2, .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:visited, .art-postcontent h2 a:hover,
.art-postcontent h3, .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:visited, .art-postcontent h3 a:hover,
.art-postcontent h4, .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:visited, .art-postcontent h4 a:hover,
.art-postcontent h5, .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:visited, .art-postcontent h5 a:hover,
.art-postcontent h6, .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:visited, .art-postcontent h6 a:hover,
.art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,
.art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,
.art-headline, .art-headline a, .art-headline a:link, .art-headline a:visited, .art-headline a:hover,
.art-slogan, .art-slogan a, .art-slogan a:link, .art-slogan a:visited, .art-slogan a:hover,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover
{
   font-size: 32px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}


.art-postheader
{
   color: #000000;
   margin: 0 0 0 10px;
   font-size: 26px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
}


.art-postheader a, 
.art-postheader a:link, 
.art-postheader a:visited,
.art-postheader a.visited,
.art-postheader a:hover,
.art-postheader a.hovered
{
   font-size: 26px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
}


.art-postheader a, .art-postheader a:link
{
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #76470A;
}


.art-postheader a:visited, .art-postheader a.visited
{
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #4294D7;
}


.art-postheader a:hover,  .art-postheader a.hovered
{
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #F0A747;
}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1{border-bottom:none;float:left;padding:0 22px;width:50%}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1 li{border-bottom:1px solid #d2d2d2}

.featuredstory { 
	padding:10px 10px 4px 10px;
	float:left;
	width:624px!important;
	width:644px;
	width:624px;
}

#wrapper {
}

.td-header-style-8 .td-li-wrapper-menu ul.sf-menu li.menu-item-has-children .sub-menu .sub-menu {
  top: 0px;
}

.blog-stack .sf-menu ul .menu-item a {
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  
}

.blog-stack .sf-menu ul .menu-item a:hover {
  background-color: #ffffff;
  color: inherit !important;
}

.td_ul_logout .menu-item {
  padding-left: 6px;
}

.td_ul_logout .menu-item a:before {
  left: 15px;
  display: none;
  
}



.register-main {
    text-align: left;
    padding-top: 80px;
}

.register-main .register-input {
    height: 24px;
    padding: 0;
    border: none;
}

.register-main .register-input:focus {
    box-shadow: none;
    border: none;
}
.featured-partner .outer{display:inline-block}
